.btn {
  font-size: 14px;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
}

.btn-primary {
  border: 1px solid #000000;
  color: #000000;
  transition: all 0.2s ease-in;

  &:hover {
    background: #000000;
    color: #ffffff;
  }
}

.btn-primary.active {
  background: #000000;
  color: #ffffff;
}

.text-primary {
  color: $primary;
  font-size: 20px;
}

.box-shadow {
  box-shadow: 0px 3px 10px #00000029;
}

.white-bg {
  background-color: #ffffff;
}

.layout-content {
  @media (max-width: 850px) {
    padding-top: 100px;
  }
}